<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>userata</title>
    <title>userData</title>
    <!-- bootstrap読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">    
    <!-- ヘッダー読み込み -->
    <script src="//code.jquery.com/jquery-2.2.4.min.js"></script>
    <script>
        $(function() {$("#header").load("header.html");});
    </script>
    <!-- CSS読み込み -->
    <link rel="stylesheet" href="stylesheet.css">
    <!-- FontAwesome読み込み -->
    <script src="https://kit.fontawesome.com/6c4d6d73a4.js" crossorigin="anonymous"></script>
</head>

<body>
    <!--ヘッダー-->
    <div id="header"></div>
    
    <!--本体-->
     <div class="container" >
         
         <div class="col-sm-12 text-center" style="padding:50px 50px"><h1>マイページ</h1></div>
         
         
         <form action="#" method="post">
             
             <div class="form-group row">
                 
                 <label for="inputId" class="col-sm-2 col-form-label offset-1" align="center">ログインID</label>
                 <div class="col-sm-2" align="left">
                     <input type="id" readonly="" class="form-control-plaintext" id="staticId" value="ID〇〇〇">
                 </div>
                 
                 <label for="inputUserName" class="col-sm-2 col-form-label offset-1" align="center">ユーザー名</label>
                 <div class="col-sm-2" align="left">
                     <input type="text" style="width:200px;" class="form-control" id="inputUserName" value="〇〇さん">
                 </div>
             
             </div>
             
             <div class="form-group row">
                 
                 <label for="inputPassword" class="col-sm-2 col-form-label offset-1" align="center">パスワード</label>
                 <div class="col-sm-2" align="left">
                     <input type="password" style="width:200px;" class="form-control" id="inputPassword">
                 </div>
                 
                 <label for="inputBirthday" class="col-sm-2 col-form-label offset-1" align="center">生年月日</label>
                 <div class="col-sm-2" align="left">
                     <input type="date" style="width:200px;" class="form-control"　value="2020-09-01">
                 </div>
             </div>
             
             <div class="form-group row">
                 <label for="inputPassword" class="col-sm-2 col-form-label offset-1" align="center">パスワード(確認)</label>
                 <div class="col-sm-2" align="left">
                     <input type="password" style="width:200px;" class="form-control" id="inputPassword">
                 </div>
                 <label for="inputAddress" class="col-sm-2 col-form-label offset-1" align="center">住所</label>
                 <div class="col-sm-2" align="left">
                     <input type="text" style="width:200px;" class="form-control" id="inputAddress" value="なになに県どこどこ">
                 </div>
             </div>

             <div class="form-group row" align="center" style="padding: 50px 50px">
                <div class="col-sm-12">
                     <button type="submit" class="btn btn-outline-secondary">&emsp;&emsp;更新&emsp;&emsp;</button>
                 </div>
             </div>
             
             
             <hr class="border-bottom border-secondary col-sm-8">
             
             <div class="py-5">
                 <table class="table table-sm col-sm-8 offset-md-2">
                     
                     <thead class="thead-light">
                         <tr class="d-flex">
                             <th class="text-center col-sm-3"></th>
                             <th class="text-center col-sm-3">日時</th>
                             <th class="text-center col-sm-3">配送方法</th>
                             <th class="text-center col-sm-3">金額</th>
                         </tr>
                     </thead>
                     
                     <tbody>
                         <tr class="d-flex">
                             <td class="col-sm-3 text-center"><i class="fas fa-book-open"></i></td>
                             <td class="col-sm-3 text-center">2020年09月01日</td>
                             <td class="col-sm-3 text-center">通常配送</td>
                             <td class="col-sm-3 text-center">0000000円</td>
                         </tr>
                     </tbody>
                     
                 </table>
             </div>
             
             <div class="form-group row" align="center" style="padding: 50px 50px">
                 <div class="col-sm-12">
                     <button type="submit" class="btn btn-outline-secondary">&emsp;&emsp;退会&emsp;&emsp;</button>
                 </div>
             </div>
             
         </form>
    </div>
                                                                     
                                                                            
</body>
</html>